RubyGems Navigation menu

cliprompt 0.1.2

This library provides a simple DSL for managing user interaction in a CLI application.

Versions:

  1. 0.1.2 - November 20, 2015 (10 KB)
  2. 0.1.1 - November 16, 2015 (10 KB)
  3. 0.1.0 - August 10, 2014 (11.5 KB)
  4. 0.0.6 - August 10, 2014 (11.5 KB)
  5. 0.0.5 - May 27, 2014 (11.5 KB)
Show all versions (9 total)

Runtime Dependencies (1):

  • paint >= 0
  • Development Dependencies (5):

    Owners:

    Authors:

    • mose

    SHA 256 checksum:

    f11c3d534e9905bafe375b36d057ea3bd9c4bf35037b386940ffafeb42afbfc7

    Total downloads 17,161

    For this version 2,980

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: